GST IMS Action Processing Status
GET
https://apisandbox.whitebooks.in/ims/statusGet IMS Status.
IMS Automation
Explore FeatureInvoice Management System (IMS) Action Hub
Accept, reject, or keep supplier invoices pending in bulk with our intuitive IMS dashboard connected live to GSTN.
Parameters
query parameters
gstinstringrequiredGSTIN of the taxpayer
int_tran_idstringrequiredReference ID received in the response of IMS Save and Reset API
emailstringrequiredEmail
header parameters
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/ims/status. Required parameters: gstin (query parameter), int_tran_id (query parameter), email (query parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Get IMS Status (GET
/ims/status), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Get IMS Status.
No example available.